.thumbnail-img{
    width: 70px;
    height: 70px;
    display: block;
}
.thumbnail-wrap{
  display: flex;
  justify-content: space-evenly;/*すべての余白を均等に指定*/
   margin-top: 10px;
}
.container{
	width: 400px;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
}
.main-img{
    width: 400px;
    display: block;
    margin-left:auto;
    margin-right:auto;
}


.thumbnail-img2{
    width: 70px;
    height: 70px;
    display: block;
}


.main-img2{
    width: 400px;
    display: block;
    margin-left:auto;
    margin-right:auto;
}

.thumbnail-img3{
    width: 70px;
    height: 70px;
    display: block;
}


.main-img3{
    width: 400px;
    display: block;
    margin-left:auto;
    margin-right:auto;
}